package com.mx.dla.dda.contrato.common.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class DocumentoDTO extends BaseDTO{

	private static final long serialVersionUID = 6766608280662371552L;

	private Long	idContratoDocto;
	private Long	idContrato;
	private String	expediente;
	private Date	fecha_alta;
	private String	nombre;
	private String	rutaServidor;
	public Long getIdContratoDocto() {
		return idContratoDocto;
	}
	public void setIdContratoDocto(Long idContratoDocto) {
		this.idContratoDocto = idContratoDocto;
	}
	public Long getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}
	public String getExpediente() {
		return expediente;
	}
	public void setExpediente(String expediente) {
		this.expediente = expediente;
	}
	public Date getFecha_alta() {
		return fecha_alta;
	}
	public void setFecha_alta(Date fecha_alta) {
		this.fecha_alta = fecha_alta;
	}
	public String getNombre() {
		return nombre;
	}
	public void setNombre(String nombre) {
		this.nombre = nombre;
	}
	public String getRutaServidor() {
		return rutaServidor;
	}
	public void setRutaServidor(String rutaServidor) {
		this.rutaServidor = rutaServidor;
	}
	
	

	
}
